html {overflow:scroll}
body { margin: 0; padding: 0; color: #333; background-color: #300701; font-family: "Times New Roman", Times, serif; font-size: 0.85em; }
h1, h2, h3 { margin:0; margin-bottom:1em; }
h1 { font-size:187% }
h2 { font-size:145%; border-bottom: 1px solid #300701 }
h3 { font-size:130% }
a:link { color: #993300; }
a:visited { color: #574238; }
a img { border: none; text-decoration: none }
input, select, textarea, button { background-color: #e8d8b9; border-color:#ffedcc; border-width:2px; font-family:"Times New Roman", Times, serif; font-size:100% }

div#header { position:relative; width: 900px; height: 165px; margin: auto; border-bottom: 1px solid #fff; background-image: url(/assets/image/layout/header.jpg); background-repeat: repeat-x; font-family: Tahoma, Helvetica, sans-serif; }
div#header td { text-align: center; vertical-align: bottom; }
div#header a:link, div#header a:active, div#header a:visited, div#header a:hover { display: block; color: #ffedcc; text-decoration: none; font-weight: bold; padding: 2px 0.6em 2px 0.6em; font-size: 85%; }
div#header a:hover { background-color: #ffedcc; color: #300701; }

div#signet { float:right; color:#300701; text-align:center; z-index:10; font-family: "Times New Roman", Times, serif; margin:15px 20px 0 0; height:100px; overflow:hidden  }
div#signet h1 { font-size:0.85em; margin:0; padding:0; line-height:18px; display:inline }
div#signet h3 { font-size:0.85em; margin:0; padding:0; line-height:18px; display:inline }
div#signet a:link,
div#signet a:active,
div#signet a:visited,
div#signet a:hover  { text-decoration:none; display:inline; color:#300701; font-weight:normal; padding:0; background-color:transparent; font-size:100% }

div#content { width: 889px; margin: auto; background-color: #ffedcc; color: #333; margin-bottom: 2px; margin-top: 2px; padding-left:11px; background-image: url(/assets/image/layout/measure_vertical_tile.gif); background-repeat: repeat-y; font-family: Times New Roman, Times, serif; }

div#footer { width: 900px; margin: auto; border-top: 1px solid #fff; padding-top:0.2em; font-family: Verdana, Helvetica, sans-serif }
div#footlinks {float:left}
div#footlinks a:link, div#footlinks a:active, div#footlinks a:visited, div#footlinks a:hover { margin-right:1em; color:#d93; font-size:80% }
div#bkmk {float:right}
div#bkmk a:link, div#bkmk a:active, div#bkmk a:visited, div#bkmk a:hover { margin-left:5px; color:#d93; font-size:80% }

div#commentlist { margin-top:1.33em }

.rowodd { background-color:#f8e5c4 }
.validated { font-weight:bold }
.offline { background-color: #ffcc99 }
.descr { font-weight:bold }
.pglink, .pglabel {padding:4px}
.pglabel { font-weight:bold }
#tabarea { width:100%; float:left; line-height:normal; background: #ffedcc url(/assets/image/layout/bgnd_tabarea.jpg) repeat-x bottom; }
#tabarea ul { margin:0; padding:0; padding-left: 0px; list-style:none }
#tabarea li { float:left; padding:0 0 0 8px; margin:0; margin-left:4px; background:url(/assets/image/layout/tab_left_active.gif) no-repeat left top; }
#tabarea li a { float:left; display:block; padding:2px 10px 2px 0px; text-decoration:none; color:#333; background:url(/assets/image/layout/tab_right_active.gif) no-repeat right top; font-weight:bold; padding-bottom:1px; }
#tabarea li.inactive { background:url(/assets/image/layout/tab_left.gif) no-repeat left top; }
#tabarea li.inactive a { background:url(/assets/image/layout/tab_right.gif) no-repeat right top; font-weight:normal; }
/* hide rule from IE5-Mac \*/
#tabarea a { float:none; }
/* End IE5-Mac hack */
#tabcontent { margin:0.5em 0 0 0; padding:8px; clear:both }
.rowhead { background: #ffedcc url(/assets/image/layout/bgnd_tabarea.jpg) repeat-x bottom; }
.rowfoot { background: #ffedcc url(/assets/image/layout/bgnd_foot.jpg) repeat-x top; }

#mapcontrol button { border-color: #fff; margin:0; padding:0; background-color:#f2efe9;font-family:Arial; font-size:11px }
.mapcontrol { background-color:#f2efe9;font-family:Arial; font-size:11px }
button.mapcontrol { height:24px;width:24px;border:1px outset #fff;padding:0 }
select.mapcontrol { border:1px inset #fff;padding:0; }
input.mapcontrol { height:20px;border:1px outset #fff;padding:0; }
input.repeated { display:none }

div.tab { display:none; }
input.inputerror { background-color:#f98 }
div#gmTooltip {
	position:absolute;
	visibility:hidden;
	background-color:#ffffe1;
	border:1px solid #333;
	padding:3px;
	font-family:Arial, sans-serif;
	font-size:0.8em;
	z-index:10000000;
}

span.trafficinfo {
	display:inline;
	font-weight: bold;
	margin-left:1.33em;
	padding:0.2em 1.0em;
}

div.cookie-consent { position: absolute; width: 510px; top: 10px; left: 10px; background-color: rgba(48, 7, 1, 0.7); color:rgb(255, 237, 204); padding:10px; text-align:center; font-family:Times New Roman,Times,serif; border:1px solid rgb(255, 237, 204); }
div.cookie-consent a.left-button, div.cookie-consent a.right-button { width:20%; float:left; margin:0 3em; }
div.cookie-consent a.right-button { float:right; }

.trs1, .trs2, .trs3, .trs4, .trs5 {	font-family: Arial, Helvetica, sans-serif; font-size: 80%; }
 
.trs1 { color:#fff; background:#090; } /* offen */
.trs2 {	color:#fff; background:#f93; } /* Baustelle */
.trs3 { color:#fff; background:#009; } /* Schnee */
.trs4 { color:#fff; background:#009; } /* Schnee */
.trs5 { color:#fff; background:#c00; } /* gesperrt */

/* autocomplete */

.autocomplete-w1 { background:url(/assets/image/layout/shadow.png) no-repeat bottom right; position:absolute; top:7px; left:6px; /* IE6 fix: */ _background:none; _top:1px; }
.autocomplete { width:300px; border:1px solid #999; background:#ffedcc; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE specific: */ _height:350px;  _margin:0px 6px 6px 0; overflow-x:hidden; }
.autocomplete .selected { background:#E6D6B9; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { color:#993300; }
